---
:id: 157806009
:submitters:
- :name: Haagen Dane Williams
  :email: haagenw@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2023-01-28 03:38:34.017240000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2023-01-27 19:38:34.017240000 Z
:status: processed
:score: 44.0
